<?xml version="1.0" encoding="UTF-8"?>

<!--
    Document   : staff.xml
    Created on : 16 May 2006, 12:17
    Author     : acs203
    Description:
        Example for XML to SQL paper.
-->

<staff xmlns:xsi='http://www.w3.org/2001/XMLSchema-instance'
  xsi:noNamespaceSchemaLocation='staff.xsd'>
<dept did = "100" dname = "CS">
 <person id = "1">
  <name>
   <firstname>Jim</firstname>
   <initial>D</initial>
   <initial>G</initial>
   <surname>Smith</surname>
  </name>
  <person id = "4">
   <name>
    <firstname>Susan</firstname>
    <surname>Jones</surname>
   </name>
  </person>
 </person>
 <person id = "3">
  <name>
   <firstname>Fred</firstname>
   <surname>Patel</surname>
  </name>
 </person>
</dept>
<dept did="101" dname="Maths">
 <person id = "2">
  <name>
   <firstname>Jim</firstname>
   <surname>Lowis</surname>
  </name>
 </person>
</dept>
</staff>
